/*--- Avanquest WebEasy Page Style ---*/


.cc30               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc32               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc33               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	}
.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	}
.cc36               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
div#e18             { /* Midnight Express Books */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 206.25pt;
	}
div#e17             { /* Midnight Express Books */
	position        : absolute;
	left            :  20.25pt;
	top             :  19.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
div#e16             { /* Author John L. Orr is a ... */
	background-color: #689ed4;
	position        : absolute;
	left            :  14.25pt;
	top             : 231.00pt;
	width           : 336.00pt;
	height          : 750.75pt;
	}
span#e15            { /* images/meb_2026005002.jp... */
	background      : transparent url(images/meb_2026005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             :  15.75pt;
	width           : 303.75pt;
	height          : 177.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 218.25pt;
	top             : 195.00pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e13             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e12             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e11             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 198.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e10             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 501.00pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e9              { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 591.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 987.00pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e7               { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 991.50pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
span#e6             { /* images/meb_2026008002.gi... */
	background      : transparent url(images/meb_2026008002.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  16.50pt;
	width           : 150.75pt;
	height          : 174.00pt;
	}
div#e5              { /* \ \Our mission has alway... */
	position        : absolute;
	left            : 530.25pt;
	top             :  20.25pt;
	width           : 141.75pt;
	height          : 154.50pt;
	}
span#e4             { /* images/meb_2026008001.jp... */
	background      : transparent url(images/meb_2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 231.00pt;
	width           : 318.75pt;
	height          : 317.25pt;
	}
div#e3              { /* Orr’s difficulties weren... */
	background-color: #689ed4;
	position        : absolute;
	left            : 357.00pt;
	top             : 553.50pt;
	width           : 318.00pt;
	height          : 228.00pt;
	}
div#e2              { /* If you would like to com... */
	background-color: #689ed4;
	position        : absolute;
	left            : 357.75pt;
	top             : 783.75pt;
	width           : 317.25pt;
	height          : 144.75pt;
	}
div#e1              { /* \ \Click here to see & b... */
	background-color: #225c96;
	position        : absolute;
	left            : 357.75pt;
	top             : 931.50pt;
	width           : 318.00pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
